{
  "id": 5541623,
  "name": "In re Petition of Anton J. Vesely under the Insolvent Debtors' Act. Fred H. Meyer, respondent, appellant",
  "name_abbreviation": "In re Vesely",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,540",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 345,
    "ocr_confidence": 0.53,
    "sha256": "455e79c495fca8606977795c2b2594176a743ef6cb8b20d4d10071c9838412cc",
    "simhash": "1:5c03c3bc74e78f0b",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Petition of Anton J. Vesely under the Insolvent Debtors\u2019 Act. Fred H. Meyer, respondent, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Scanlan"
      }
    ],
    "attorneys": [
      "Guerine & Brust, for appellant; Guy C. Guerine and Sidney R. Tarkoff, of counsel.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "First District.\nIn re Petition of Anton J. Vesely under the Insolvent Debtors\u2019 Act. Fred H. Meyer, respondent, appellant.\nGen. No. 34,540.\nOpinion filed March 24, 1931.\nGuerine & Brust, for appellant; Guy C. Guerine and Sidney R. Tarkoff, of counsel.\nNo appearance for appellee."
  },
  "file_name": "0637-01",
  "first_page_order": 697,
  "last_page_order": 697
}
